package cn.com.qmth.examcloud.core.questions.service.yunkai;

public class KdQuesOption {
	private Boolean select;
	private Integer number;
	private String body;
	public Integer getNumber() {
		return number;
	}
	public void setNumber(Integer number) {
		this.number = number;
	}
	public String getBody() {
		return body;
	}
	public void setBody(String body) {
		this.body = body;
	}
	public Boolean getSelect() {
		return select;
	}
	public void setSelect(Boolean select) {
		this.select = select;
	}
	
}
